Skip to main content

Send Fulfillment Order

POST 

/api/amazon/:integrationInstance/draft-inbound-plans/:draft_inbound_plan/fulfillment/send

Dispatch the full fulfillment send as a tracked background job (marks documents + packet Sent and delivers the configured channels). Returns the tracked job log id to poll for progress via the tracked job log endpoints.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Returns 404 when the inbound plan (or a shipment, box, option or item nested under it) in the path belongs to a different Amazon account than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type